﻿#maindiv
{
    position: relative;
    width: 100%;
    height: 100%;
    display: block;
    overflow: hidden;
}

.quadro_info
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 1;
}


.imagecemig
{
    border-style: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 1;
    filter: Alpha(opacity=100);
    z-index: -1;    
}

.imagebutton
{
    background-color: transparent;
    position: absolute;
    width: 15px;
    height: 25px;
    bottom:25px;
    cursor:pointer;
}

#left_arrow
{
    right: 50px;
}

#right_arrow
{
    right: 20px;
}

#left_arrow_thumb
{
    left: 0px;
}

#right_arrow_thumb
{
    right: 0px;
}


.quadro_texto
{
    position: absolute;
    /*top: 80%;*/
    bottom:0px!important;
    width: 100%;
    height: 60px;
    background-color: #ffffff;
    padding-top: 10px;
    word-wrap: break-word;
}
.number_quadro_texto
{
    position: absolute;
    /*top: 80%;*/
    bottom:0px;
    width: 100%;
    height: 20px;
    overflow:hidden;
    background-color: white;
    /*opacity: 0.9;
    filter: Alpha(opacity=90);*/
    word-wrap: break-word;
    z-index:2;
}

.number_quadro_texto a
{
	text-decoration:none;
	color : #269425;
	font:12px tahoma, verdana, arial, sans-serif;
	margin-right:15px;	
	cursor:pointer;
}

.number_quadro_texto a:hover
{
	text-decoration:none;
	color : #269425;
}
.number_quadro_texto a:visited
{
	text-decoration:none;
	color : #269425;	
}

.inside_quadro_text
{
    position: relative;
    background-color: transparent;
    color: #027c0d;
	font:14px tahoma, verdana, arial, sans-serif;	
	left: 20px;
	padding-right:100px;
}
.inside_quadro_text#titulo{
    color: #027c0d;
    height: 16px;
    overflow:hidden;
}

.inside_quadro_text#descricao{
    color: #ffbd01;
    font-size:12px;
}

#rightbutton
{
    float: right;
}

#leftbutton
{
    float: left;
}

.image_thumb
{
    height:40px;
    width:64px;
    cursor:pointer;
/*   position:relative;
    float:left;
    top:0px;*/
    padding-left:5px;
    padding-right:5px;
    padding-top:2px;
    padding-bottom:2px;
    border:0px;
    display:inline;
}

.imageRowThumb
{
   border:1px;
   height:100%;
   width:100%;	   
}

.slideStrip
{
   position:relative;
   width:90%;
   height:44px;
   float:left;
   overflow:hidden;
  /* display:inline;*/

}

.slideStrip ul
{
 position:relative;
 list-style-type:none;
 margin-top:4px; 
 margin-left:0px; 
 left:0px; 
 padding-left:1px;

 /*display:inline;*/
}

.slideStrip li
{ 
  display:inline;
}